
FTP Receiver - Task #1483

Make input

09/17/2016 06:19 AM - Luke Murphey

Status: Closed Start date: 09/17/2016

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 09/17/2016 06:36 AM - Luke Murphey

- Tracker changed from Bug to Feature

#2 - 09/17/2016 06:37 AM - Luke Murphey

- Tracker changed from Feature to Task

#3 - 09/18/2016 03:56 AM - Luke Murphey

- % Done changed from 0 to 100

#4 - 09/18/2016 04:10 AM - Luke Murphey

- Status changed from New to Closed
